﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace AdsServicesApp_hIVE {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "14.0.0.0")]
    internal sealed partial class SettingsDB : global::System.Configuration.ApplicationSettingsBase {
        
        private static SettingsDB defaultInstance = ((SettingsDB)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new SettingsDB())));
        
        public static SettingsDB Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string MainStrConnection {
            get {
                return ((string)(this["MainStrConnection"]));
            }
            set {
                this["MainStrConnection"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public int NowAdsID {
            get {
                return ((int)(this["NowAdsID"]));
            }
            set {
                this["NowAdsID"] = value;
            }
        }
    }
}
